.site-footer {
	max-width: var(--container-width, 1272px);
	width: 100%;
	margin:40px auto 40px auto;
	padding-left: var(--gap);
	padding-right: var(--gap);
	
}
.site-footer__inner {
	margin: 0 auto;
	background: #de705f;
	color: #fff;
	padding: 40px 24px 30px;
	width: 100%;
	font-family: var(--gh-font-heading, var(--font-sans));
	border-radius:8px;
}

.site-footer__top {
	display: flex;
	align-items: center;
	justify-content: flex-start;
	gap: 32px;
	/*margin-bottom: 48px;*/
}

.site-footer__brand {
	flex: 0 0 auto;
}

.site-footer__nav{
	display:flex;
	gap:20px;
}

.site-footer__logo-link {
	display: inline-flex;
	align-items: center;
	text-decoration: none;
}

.site-footer__logo {
	display: block;
	width: 150px;
	max-width: 100%;
	height: auto;
}

.site-footer__social {
	display: flex;
	align-items: center;
	gap: 12px;
	flex-wrap: wrap;
	margin-left: auto;
	margin-right: 0;
}

.site-footer__social a {
	display: inline-flex;
	align-items: center;
	justify-content: center;
	text-decoration: none;
}

.site-footer__social img {
	display: block;
	width: 35px;
	height: 35px;
	object-fit: contain;
}

.site-footer__bottom {
	display: grid;
	grid-template-columns: minmax(220px, 1.3fr) minmax(160px, 1fr) minmax(160px, 1fr);
	gap: 40px;
	align-items: start;
}

.site-footer__address p,
.site-footer__nav a {
	margin: 0;
	font-size: 1.3rem;
	line-height: 1.35;
	font-weight: 400;
	color: #fff;
	text-decoration: none;
}

.site-footer__address p + p,
.site-footer__nav li + li {
	margin-top: 2px;
}

.site-footer__nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

.site-footer__nav ul > li
{
	line-height: 1;
}

.site-footer__nav a:hover,
.site-footer__nav a:focus {
	text-decoration: underline;
}

@media (max-width: 767px) {
	.site-footer__top {
		flex-direction: column;
		align-items: flex-start;
		gap: 20px;
		/*margin-bottom: 28px;*/
	}
	
	.site-footer__social {
		margin-left: 0;
		margin-right:auto;
	}
	
	.site-footer__logo {
		width: 150px;
	}
	
	.site-footer__bottom {
		grid-template-columns: 1fr;
		gap: 20px;
	}
	
	.site-footer__address p,
	.site-footer__nav a {
		font-size: 16px;
	}
}
